%navigation
	list-style: none
	margin: 0
	padding: 0

	a
		+hover
			background: $pale-color-light

	li
		position: relative

	> li
		display: block
		float: left
		padding: 0 .25em

		> a,
		> span
			border-radius: $br
			display: block
			float: left
			min-width: ($grid * 2)
			padding: ($grid / 2)
			text-align: center

	> li + li:before
		background: linear-gradient(to bottom, rgba(#000, 0), rgba(#000, .18), rgba(#000, 0))
		content: ''
		left: 0
		height: 100%
		position: absolute
		width: $border-width

	+respond-to(medium) // 1
		.-has-dropdown > a
			background: none
			color: $text-color

	.-disabled // 2
		> a,
		> span
			color: $pale-color
			cursor: not-allowed

		+hover
			background: inherit
			color: $pale-color
